## theme5 1.9.17-5

=== debian/changelog ===
theme5 (1.9.17-5) unstable; urgency=low

  * Fix default background in prerm

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Wed,  9 Aug 2006 09:52:18 +0300

theme5 (1.9.17-4) unstable; urgency=low

  * Background fix

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Thu,  3 Aug 2006 08:32:12 +0300

theme5 (1.9.17-3) unstable; urgency=low

  * Backup/Restore fix

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Tue, 27 Jun 2006 15:41:16 +0300

theme5 (1.9.17-2) unstable; urgency=low

  * Add opera theme

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Mon, 26 Jun 2006 08:03:11 +0300

theme5 (1.9.17-1.9) unstable; urgency=low

  * Initial release

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Tue, 20 Jun 2006 14:10:08 +0300
