=== debian/control ===
Source: theme5
Section: user/themes
Priority: optional
Maintainer: Marko Nykanen <marko.ja.nykanen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: theme5
Architecture: all
Description: Color variation 5 theme
